MAKECBF(1)

NAME
makecbf - convert detector images to CBF format

SYNOPSIS
makecbf imagefile cbffile

DESCRIPTION

makecbf is a program to convert certain detector images to CBF format. Currently, the program knows how to convert images from the following detector types:

MAR180, MAR300, MAR345 and ADSC quantum.

makecbf writes the CBF-format image to disk, reads it in again, and then compares it to the original. makecbf works only from stated files on disk, so that random I/O can be used.

SEE ALSO
cif2cbf(1), convert_image(1), img2cif(1).

AUTHOR
makecbf was written by Herbert J. Bernstein.

This manual page was written by Morten Kjeldgaard <mok@bioxray.au.dk>, for the Debian project (but may be used by others).